.product-image {
  width: 140px;
  height: 100px;
}

.avatar-uploader > .ant-upload {
  width: 128px;
  height: 128px;
}

.image-uploader {
  width: 200px;
  height: 200px;

  img {
    width: 100%;
  }
}